Skip to main content
GET
List Monitor Rows

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Path Parameters

monitor_id
string<uuid>
required

Query Parameters

page_size
integer
default:100

Rows per page. Default: 100. Range: 1 to 1000.

Required range: 1 <= x <= 1000
cursor
string | null

next_cursor from the previous page. Omit for the first page.

Maximum string length: 2048

Response

Successful Response

items
MonitorRow · object[]
required

Rows in this page, in the order they were added.

next_cursor
string | null

Pass as cursor to read the next page. Null when no more results remain.